/* Your theme styles here */

.bg-primary {
	background: #ea5b0c!important;
}

h1, h2, h3, h4, h5, h6, .navbar-brand {
	font-family: 'Bebas Neue', sans-serif;
}

#hero h1 {
	font-size: clamp(2rem, 10vw, 10rem);
	color: #fff;
	line-height: 1em;
}

.vh-100 {
	height: 100vh;
}

.btn {
	border-radius: 40px;
	padding: 10px 20px;
	font-weight: 800;
	font-size: 1.2em;
}

.btn-primary {
	background: #ff8f52!important;
}

/* HEADER */

.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
    display: block;
	color: #fff;
}

/* HERO */

#hero .lead {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 600;
}